/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



.portfolio_main_holder .item_holder.split_up .text_holder {
    background-color: transparent;
    box-sizing: border-box;
    font-size: 18px;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 1;
    padding: 10%;
    top: 0;
    transition: opacity 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
    width: 100%;
    z-index: 5;
}

.portfolio_main_holder .item_holder.split_up .text_holder h4{
    background-color: rgba(249,92,85,0.85);
   
}

ul {
    list-style-position: outside;
	list-style-image: url(https://fahr-zur-aar.de/wp-content/uploads/2017/03/square.png);

}

li {list-style-position: outside;
}




ul.cross{
list-style-image: url(https://fahr-zur-aar.de/wp-content/uploads/2017/03/plus.png);


}

ul.pannenstation{
list-style-image: url(https://fahr-zur-aar.de/wp-content/uploads/2017/03/bluecross.png);


}

.vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 35px;
    padding-right: 35px;
    width: 100%;
}


.footer_bottom {
    display: table-cell;
    font-size: 12px;
    height: 120px;
    line-height: 22px;
    vertical-align: top;
    width: 1%;
	padding:0;
}

.footer_bottom_holder {
    padding-bottom: 0px;
}






/*
download monitor
*/


.dlm-downloads li {
	list-style: none;
}



.download-box{width:250px;border:1px solid #ccc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;text-align:center;position:relative;margin:1em auto;box-shadow:0 2px 4px rgba(0,0,0,.1),inset 0 1px 0 rgba(255,255,255,.4)}
.download-box img.wp-post-image{margin:0;padding:0;display:block;width:100%;-moz-border-radius:0;-webkit-border-radius:0;-moz-border-top-left-radius:3px;-moz-border-top-right-radius:3px;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;border-radius:0;border-top-left-radius:3px;border-top-right-radius:3px;box-shadow:inset 0 1px 0 rgba(255,255,255,.4)}
.download-box .download-box-content{padding:0 1em 1em}.download-box .download-count{-moz-border-radius:1em;-webkit-border-radius:1em;border-radius:1em;color:#777;text-shadow:0 1px 0 rgba(255,255,255,.5);background:#ddd;box-shadow:0 2px 4px rgba(0,0,0,.1),inset 0 1px 0 rgba(255,255,255,.4);position:absolute;top:0;right:0;padding:.6em;width:auto;min-width:1em;font-size:1em;text-align:center;vertical-align:middle;line-height:1em;border:1px solid #bbb;margin:-.5em -.5em 0 0}
.download-button{text-align:center;text-decoration:none;padding:.75em 1em;color:#fff;display:block;font-size:1.2em;line-height:1.5em;
background-color:#dd3333;


cursor:pointer;
background-position: 10px 50%; 
background-repeat: no-repeat;
background-size: 30px;
}
.download-button:hover{
	color:#fff;background-color:#dd1111;

/*
	background-image:-webkit-linear-gradient(#09c,#0086b2);
	background-image:-moz-linear-gradient(#09c,#0086b2)}
*/
	
.download-button small{font-size:.8em;opacity:.8;display:block}
.filetype-icon{padding-left:19px;background-repeat:no-repeat;background-position:left;background-image:url(../images/filetypes/document.png)}
.filetype-pdf{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-pdf.png)}
.filetype-aif,.filetype-aifc,.filetype-aiff,.filetype-au,.filetype-kar,.filetype-m3u,.filetype-m4r,.filetype-mid,.filetype-midi,.filetype-mp2,.filetype-mp3,.filetype-mpga,.filetype-ra,.filetype-ram,.filetype-rm,.filetype-rpm,.filetype-snd,.filetype-wav,.filetype-wave{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-music.png)}
.filetype-avi,.filetype-divx,.filetype-mov,.filetype-movie,.filetype-mp4,.filetype-mpe,.filetype-mpeg,.filetype-mpg,.filetype-mxu,.filetype-qt,.filetype-wmv{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-film.png)}
.filetype-7z,.filetype-gz,.filetype-rar,.filetype-sit,.filetype-tar,.filetype-zip{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-zipper.png)}
.filetype-csv,.filetype-tsv,.filetype-xls,.filetype-xlsx{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-excel.png)}
.filetype-doc,.filetype-docx{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-word-text.png)}
.filetype-ai{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-illustrator.png)}
.filetype-swf{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-flash-movie.png)}
.filetype-bmp,.filetype-djv,.filetype-eps,.filetype-gif,.filetype-ief,.filetype-jpe,.filetype-jpeg,.filetype-jpg,.filetype-pbm,.filetype-pgm,.filetype-png,.filetype-pnm,.filetype-ppm,.filetype-ps,.filetype-ras,.filetype-rgb,.filetype-tif,.filetype-tiff,.filetype-wbmp,.filetype-xbm,.filetype-xpm,.filetype-xwd{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-image.png)}
.filetype-psd{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-photoshop.png)}
.filetype-ppt,.filetype-pptx{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-powerpoint.png)}
.filetype-as,.filetype-css,.filetype-htaccess,.filetype-htm,.filetype-html,.filetype-js,.filetype-php,.filetype-sql,.filetype-xml,.filetype-xsl{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-code.png)}
.filetype-rtf,.filetype-rtx{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-text-image.png)}
.filetype-txt{background-image:url(../../../plugins/download-monitor/assets/images/filetypes/document-text.png)}
#content nav.download-monitor-pagination,nav.download-monitor-pagination{text-align:center}
#content nav.download-monitor-pagination ul,nav.download-monitor-pagination ul{display:inline-block;white-space:nowrap;padding:0;clear:both;border:1px solid #eee;border-right:0;margin:1px}
#content nav.download-monitor-pagination ul li,nav.download-monitor-pagination ul li{border-right:1px solid #eee;padding:0;margin:0;float:left;display:inline;overflow:hidden}
#content nav.download-monitor-pagination ul li a,#content nav.download-monitor-pagination ul li span,nav.download-monitor-pagination ul li a,nav.download-monitor-pagination ul li span{margin:0;text-decoration:none;line-height:1em;font-size:1em;font-weight:400;padding:.5em;min-width:1em;display:block}
#content nav.download-monitor-pagination ul li a:focus,#content nav.download-monitor-pagination ul li a:hover,#content nav.download-monitor-pagination ul li span.current,nav.download-monitor-pagination ul li a:focus,nav.download-monitor-pagination ul li a:hover,nav.download-monitor-pagination ul li span.current{background:#eee;color:#888}





.qbutton.big_large_full_width {
    font-size: 20px;
    height: 47px;
    line-height: 47px;
    padding: 0;
    text-align: center;
    width: 100%;
}


.appicon img{
	float:left;
}

#appicon img{
	float:left;
}